monodevelop 2.0

John Dong jdong at ubuntu.com
Thu Apr 2 19:35:13 BST 2009


Yes, it will be in 9.04, there is a standing feature freeze exception on
Monodevelop.

On Tue, Mar 31, 2009 at 7:21 PM, sander <xander at ltu.rimed.cu> wrote:

> MonoDevelop 2.0 have just been released.
>
> Will ubuntu 9.04 support it???
>
> xander
>
>
> --
> Ubuntu-motu mailing list
> Ubuntu-motu at lists.ubuntu.com
> Modify settings or unsubscribe at:
> https://lists.ubuntu.com/mailman/listinfo/ubuntu-motu
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ubuntu.com/archives/ubuntu-motu/attachments/20090402/23a742be/attachment.htm 


More information about the Ubuntu-motu mailing list